/**
 * This complements our `defaults` file and sets up
 * a base for us by overwriting some fonts & colors #3
 */
/* ================================
[ Structure ]
================================ */
/* ---------- [ Table of Contents ] ---------- */
/**
 * Notes
 * - TOC (you are here)
 *
 * Elements
 * - Text
 * - Headings
 * - Links
 * - Forms
 *
 * Containers
 * - Content, Sidebar
 *
 * Sections
 * - Sidebar
 * - Footer
 *
 * Navigation
 * - Toggles
 * - Generic Menu
 * - Pagination
 *
 * Content
 * - Archive Description
 * - Comments
 * - Search
 */
/* ================================
[ Elements ]
================================ */
/*$font__primary: 'Lato', 'Arial', 'Helvetica Neue', 'Helvetica', sans-serif;*/
.hidden-on-mobile {
  display: none;
}

@media (min-width: 1024px) {
  .hidden-on-mobile {
    display: block;
  }
}
/* ---------- [ Text ] ---------- */
body {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.5;
  color: #19191a;
}

/* ---------- [ Headings ] ---------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  margin: 8px 0 12px;
  font-weight: 700;
}

h1 {
  font-size: 38px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

/* ---------- [ Links ] ---------- */
/* [ More Links ] */
.more-link-container {
  display: block;
}

a.more-link {
  --color-primary: #bc114a;
  --color-secondary: #fff;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  color: var(--color-secondary);
  background-color: var(--color-primary);
  padding: 8px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  border: 4px solid var(--color-primary);
  text-decoration: none;
}
@media (hover: hover) {
  a.more-link:hover {
    transform: scale(0.95);
    color: var(--color-primary);
    background-color: transparent;
  }
}

.more-link .icon-font {
  margin-left: 4px;
}

/* ---------- [ Forms ] ---------- */
input,
select,
textarea {
  font-weight: 500;
  font-size: 16px;
  color: inherit;
  border-color: #707070;
}

/* [ Placeholders ] */
::-webkit-input-placeholder {
  color: #19191a;
}

:-ms-input-placeholder {
  color: #19191a;
}

::placeholder {
  color: #19191a;
}

/* ================================
[ Containers ]
================================ */
/* ---------- [ Content, Sidebar ] ---------- */
.content-sidebar-wrap {
  margin: 20px auto 0;
}

@media (min-width: 1024px) {
  .content-sidebar-wrap {
    margin-top: 32px;
  }
}
.archive .content-sidebar-wrap {
  margin-top: 12px;
}

@media (min-width: 1024px) {
  .archive .content-sidebar-wrap {
    margin-top: 40px;
  }
}
/* ================================
[ Sections ]
================================ */
/* ================================
[ Navigation ]
================================ */
/* ---------- [ Pagination ] ---------- */
.comments-pagination {
  margin-top: 20px;
}

.comments-pagination::before,
.comments-pagination::after {
  display: table;
  clear: both;
  content: "";
}

.pagination {
  margin-top: 8px;
  font-weight: 700;
  font-size: 18px;
}

.pagination a,
.pagination .pagination-omission,
.pagination .active a,
.pagination .post-page-numbers {
  border-radius: 100px;
}

@media (min-width: 1024px) {
  .pagination a,
.pagination .pagination-omission,
.pagination .active a,
.pagination .pagination-previous a,
.pagination .pagination-next a,
.pagination .post-page-numbers {
    padding: 8px;
  }
}
@media (hover: hover) {
  .pagination:not(.adjacent-entry-pagination) a:hover {
    background-color: #19191a;
    border-color: #19191a;
    transform: scale(0.95);
  }
}
.pagination .pagination-previous a,
.pagination .pagination-next a {
  font-size: 16px;
  display: flex;
  align-items: center;
  padding: 14px;
  border-bottom: none;
  width: auto;
}

@media (min-width: 1024px) {
  .pagination .pagination-previous a,
.pagination .pagination-next a {
    padding: 0;
  }
}
.pagination .pagination-previous .icon-font,
.pagination .pagination-next .icon-font {
  color: #bc114a;
}

.pagination .pagination-previous .icon-font {
  margin-right: 8px;
  margin-top: -2px;
}

.pagination .pagination-next .icon-font {
  margin-left: 8px;
  margin-top: -2px;
}

/* [ Archive Pagination ] */
.archive-pagination {
  margin-top: 0;
}

.archive-pagination ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@media (min-width: 1024px) {
  .archive-pagination ul {
    display: block;
  }
}
.archive-pagination li {
  display: flex;
  justify-content: center;
  margin: 0 4px 8px;
}

@media (min-width: 1024px) {
  .archive-pagination li {
    display: inline-block;
    align-content: center;
  }
}
.archive-pagination a,
.archive-pagination .active a,
.archive-pagination .pagination-omission {
  width: 48px;
  height: 48px;
  padding: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #414142;
  color: #fff;
}

.archive-pagination .pagination-omission {
  max-width: 64px;
}

@media (min-width: 1024px) {
  .archive-pagination a,
.archive-pagination .active a,
.archive-pagination .pagination-omission {
    width: 48px;
    height: 48px;
  }
}
.archive-pagination .active a {
  background-color: transparent;
  border-color: #414142;
  color: #414142;
  transform: none;
}

@media (hover: hover) {
  .archive-pagination a:hover {
    background-color: transparent !important;
    border-color: #414142;
    color: #414142;
  }
}
.archive-pagination .pagination-previous,
.archive-pagination .pagination-next {
  flex-basis: 100%;
  margin-bottom: 20px;
}

.archive-pagination .pagination-next {
  margin: 12px 0 0;
}

@media (min-width: 1024px) {
  .archive-pagination .pagination-previous {
    margin: 0 8px 0 0;
  }

  .archive-pagination .pagination-next {
    margin: 0 0 0 8px;
  }
}
.archive-pagination .pagination-previous a,
.archive-pagination .pagination-next a {
  font-size: 20px;
  border-radius: 44px;
  border: 2px solid #414142;
  padding-left: 22px;
  padding-right: 22px;
  font-family: "Lora", serif;
}

@media (min-width: 1024px) {
  .archive-pagination .pagination-previous a,
.archive-pagination .pagination-next a {
    padding: 0;
    border: none;
  }
}
@media (hover: hover) {
  .archive-pagination .pagination-previous a:hover,
.archive-pagination .pagination-next a:hover {
    background-color: transparent;
    text-decoration: underline;
    transform: none;
  }
}
.archive-pagination .pagination-previous .icon-font {
  margin-right: 4px;
  top: 0;
}

.archive-pagination .pagination-next .icon-font {
  margin-left: 4px;
}

/* [ Entry Pagination ] */
/* ================================
[ Content ]
================================ */
.section-description {
  margin-top: 8px;
  line-height: 1.3;
}

.section-description a,
.entry-description a {
  text-decoration: underline;
}

@media (hover: hover) {
  .section-description a:hover,
.entry-description a:hover {
    text-decoration: none;
  }
}
.entry-description {
  line-height: 1.3;
}

.content.flexbox .archive-title {
  flex-basis: 100%;
  margin-top: 0;
  margin-bottom: 8px;
}

.content.flexbox .section-title {
  font-family: "Lora", serif;
  font-size: 32px;
  font-weight: 700;
}

.content.flexbox .entry {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.content.flexbox .entry-header {
  display: flex;
  flex-direction: column;
}

.content.flexbox .entry-title {
  margin: 0;
  flex: 1;
}

.content.flexbox .entry-title-link {
  font-family: "Lora", serif;
  font-weight: 600;
  font-size: 20px;
  text-transform: capitalize;
  text-align: center;
  color: #19191a;
  padding: 8px 12px 12px;
  display: block;
}

@media (min-width: 1024px) {
  .content.flexbox .entry-title-link {
    font-size: 18px;
  }
}
/* ---------- [ Comments ] ---------- */
/* [ Comment List ] */
.comment-list {
  margin-top: 24px;
}

.comment {
  padding: 20px;
  background-color: #f7f7f7;
  border-radius: 5px;
}

.comment:not(:first-child) {
  margin-top: 20px;
}

.comment article {
  position: relative;
}

.comment .comment {
  border-bottom: none;
  padding-bottom: 0;
}

.comment.bypostauthor > article {
  background: #fff;
  position: relative;
  padding: 22px 12px;
  border-radius: 0;
  border-bottom: 4px solid #bc114a;
}

.avatars-disabled .bypostauthor > article .comment-content,
.avatars-disabled .bypostauthor > article .comment-reply {
  margin-left: 52px;
}

.avatars-disabled .comment-header {
  margin-bottom: 4px;
  font-family: "Lora", serif;
  font-weight: 700;
}

.avatars-disabled article .comment-header::before {
  content: none;
}

.avatars-disabled .bypostauthor > article .comment-header::before {
  content: "";
  width: 40px;
  height: 40px;
  margin-top: 1px;
  background-image: url(/wp-content/themes/once-coupled-rachel-cooks/assets/images/avatar-author.jpg);
  background-size: contain;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .avatars-disabled .bypostauthor > article .comment-header::before {
    background-image: url(/wp-content/themes/once-coupled-rachel-cooks/assets/images/avatar-author@2x.jpg);
  }
}
.comment .avatar {
  margin-top: -4px;
}

.comment-meta {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin: 6px 0 0;
}

.comment-edit-link {
  text-transform: uppercase;
  font-weight: 500;
  position: absolute;
  bottom: 12px;
  right: 0;
}

.comment-content {
  padding: 0 0 4px;
  position: relative;
}

.comment-content .wprm-comment-rating {
  position: absolute;
  right: 0;
  top: -26px;
  margin: 0;
  line-height: 1;
}

.comment-reply .comment-reply-link {
  font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
  padding: 6px 12px;
  border-radius: 4px;
  border: 2px solid #19191a;
  color: #19191a;
  background-color: transparent;
  min-height: initial;
}

@media (hover: hover) {
  .comment-reply .comment-reply-link:hover {
    color: #fff;
    background-color: #222;
    transform: scale(0.95);
  }
}
/* [ Comment Form ] */
.comment-respond {
  margin-top: 20px;
  background-color: transparent;
  padding: 0;
}

@media (min-width: 768px) {
  .comment-respond {
    margin-top: 24px;
    text-align: left;
  }
}
.comment-respond .comment-reply-title {
  font-family: "Lora", serif;
  font-weight: 700;
  font-size: 32px;
}

.comment-respond .comment-reply-title .icon-font {
  color: #bc114a;
  font-size: 44px;
}

.comment-respond .comment-notes {
  font-size: 20px;
}

.comment-respond .comment-form-wprm-rating {
  margin: 0;
  display: inline-flex;
  align-items: center;
  flex-direction: column;
}

@media (min-width: 768px) {
  .comment-respond .comment-form-wprm-rating {
    flex-direction: row;
  }
}
.comment-respond .comment-form-wprm-rating label {
  display: block;
}

.comment-respond .wprm-rating-stars {
  height: 40px;
  display: block;
  margin-top: 4px;
}

@media (min-width: 768px) {
  .comment-respond .wprm-rating-stars {
    height: auto;
    margin: 0 0 0 8px;
    display: flex;
  }
}
.comment-respond .wprm-comment-ratings-container {
  transform: scale(1.4);
  transform-origin: top;
}

@media (min-width: 768px) {
  .comment-respond .wprm-comment-ratings-container {
    transform: none;
  }
}
.comment-respond .wprm-comment-ratings-container svg .wprm-star-full {
  transform: translateY(-1px);
}

.comment-respond p {
  font-size: 16px;
  margin: 0;
}

@media (min-width: 768px) {
  p.comment-form-author,
p.comment-form-email {
    width: 100%;
    margin-left: 0;
    display: flex;
  }
}
.comment-respond .comment-form {
  display: grid;
  grid-gap: 16px;
}

@media (min-width: 768px) {
  .comment-respond .comment-form {
    grid-template-columns: 1fr 1fr;
  }

  .comment-respond .comment-form > * {
    grid-column: span 2;
  }

  .comment-respond .comment-form .comment-form-author,
.comment-respond .comment-form .comment-form-email {
    grid-column: span 1;
  }
}
.comment-respond input,
.comment-respond textarea {
  padding: 12px;
  border: none;
}

.comment-form textarea {
  padding: 8px 0 12px;
}

.comment-form-comment,
.comment-form-author,
.comment-form-email {
  display: flex;
  padding-left: 12px;
  border-radius: 5px;
  border: 2px solid;
}

.comment-form-comment {
  flex-direction: column;
  padding-top: 12px;
}

.comment-respond label {
  position: static;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
}

.comment-respond label .required {
  margin-left: 0;
}

.comment-respond .comment-form-cookies-consent label {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: italic;
  font-size: 16px;
}

.comment-respond .form-submit .submit {
  --color-primary: #bc114a;
  --color-secondary: #fff;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  color: var(--color-secondary);
  background-color: var(--color-primary);
  padding: 8px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  border: 4px solid var(--color-primary);
  text-decoration: none;
}
@media (hover: hover) {
  .comment-respond .form-submit .submit:hover {
    transform: scale(0.95);
    color: var(--color-primary);
    background-color: transparent;
  }
}

@media (min-width: 768px) {
  .comment-respond .form-submit .submit {
    width: auto;
  }
}
@media (hover: hover) {
  .comment-respond .form-submit .submit:hover {
    transform: scale(0.95);
    background-color: transparent;
    color: #19191a;
    border-color: #222;
  }
}
/* ---------- [ Search ] ---------- */
.search-form {
  border-radius: 32px;
  border: none;
  background-color: #fff;
  font-size: 20px;
  font-weight: 700;
  height: 44px;
}

.search-form input {
  height: 100%;
  line-height: 44px;
  font-size: inherit;
  font-weight: 700;
}

.search-form .search-submit-icon {
  font-size: 20px;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
}

.search-form-submit:hover + * + .search-submit-icon {
  transform: rotate(8deg);
  color: #bc114a;
}
